pfSense English Support > 2.4 Development Snapshots

HEADS UP: FreeRADIUS 2.x is gone, use FreeRADIUS 3.x instead

(1/1)

jimp:
tl;dr: FreeBSD removed the port for FreeRADIUS 2.x and our 3.x package is in good enough shape to take its place.

If you have FreeRADIUS 2.x installed, it will be removed on upgrade to a current snapshot.

The FreeRADIUS 3.x pfSense package is fully compatible with the settings from the 2.x package, you can install and use it instead. If you want to, you could remove the 2.x package manually and then install the 3.x package and test before updating to a current snapshot.

We're working on a way to help move users automatically from 2.x to 3.x but haven't found a viable elegant solution yet.

This is for 2.4 only at the moment, 2.3.5 will follow in the near future, and we may remove 2.x from 2.3.4 as well once we find a good way to make the upgrade happen automatically.

Navigation

[0] Message Index

Go to full version